<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-05) - browserdetail">
<title>Statistics for ultrapremium.pro (2019-05) - browserdetail</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=browserdetail" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jun 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month May 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="browsersversions">&nbsp;</a><br /><table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Versions</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th>&nbsp;</th></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>MSIE</b></td><td>&nbsp;</td><td><b>46</b></td><td><b>11.1 %</b></td><td><b>406</b></td><td><b>15.6 %</b></td><td>&nbsp;</td></tr>
<tr><td width="32"><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws">Msie 11.0</td><td>No</td><td>5</td><td>1.2 %</td><td>31</td><td>1.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="47" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="25" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws">Msie 9.0</td><td>No</td><td>13</td><td>3.1 %</td><td>326</td><td>12.5 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="121" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="261" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws">Msie 8.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws">Msie 7.0</td><td>No</td><td>27</td><td>6.5 %</td><td>48</td><td>1.8 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="251" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="39" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>EDGE</b></td><td>&nbsp;</td><td><b>19</b></td><td><b>4.6 %</b></td><td><b>168</b></td><td><b>6.4 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws">Edge 17</td><td>No</td><td>19</td><td>4.6 %</td><td>168</td><td>6.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="177" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="134" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>FIREFOX</b></td><td>&nbsp;</td><td><b>63</b></td><td><b>15.3 %</b></td><td><b>343</b></td><td><b>13.2 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 67.0</td><td>No</td><td>3</td><td>0.7 %</td><td>35</td><td>1.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="28" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 66.0</td><td>No</td><td>6</td><td>1.4 %</td><td>71</td><td>2.7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="56" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="57" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 63.0</td><td>No</td><td>4</td><td>0.9 %</td><td>111</td><td>4.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="89" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 62.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 59.0</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 58.0</td><td>No</td><td>6</td><td>1.4 %</td><td>6</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="56" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="5" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 56.0</td><td>No</td><td>20</td><td>4.8 %</td><td>20</td><td>0.7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="186" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="16" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 54.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 53.0</td><td>No</td><td>3</td><td>0.7 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 52.50.13</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 52.0</td><td>No</td><td>6</td><td>1.4 %</td><td>82</td><td>3.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="56" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="66" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 50.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 47.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 42.0</td><td>No</td><td>5</td><td>1.2 %</td><td>5</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="47" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 40.1</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 29.0</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>NETSCAPE</b></td><td>&nbsp;</td><td><b>2</b></td><td><b>0.4 %</b></td><td><b>2</b></td><td><b>0 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/netscape.png" alt='' title='' /></td><td class="aws">Netscape 5.0</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>OPERA</b></td><td>&nbsp;</td><td><b>19</b></td><td><b>4.6 %</b></td><td><b>39</b></td><td><b>1.5 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 60.0.3255.95</td><td>No</td><td>1</td><td>0.2 %</td><td>21</td><td>0.8 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="17" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 55.0.2994.44</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.71</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.64</td><td>No</td><td>6</td><td>1.4 %</td><td>6</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="56" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="5" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.60</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.51</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 53.0.2907.99</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 53.0.2907.68</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>SAFARI</b></td><td>&nbsp;</td><td><b>25</b></td><td><b>6 %</b></td><td><b>280</b></td><td><b>10.7 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 12.1.1</td><td>No</td><td>0</td><td>0 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 12.1</td><td>No</td><td>11</td><td>2.6 %</td><td>128</td><td>4.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="103" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="103" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 12.0</td><td>No</td><td>7</td><td>1.7 %</td><td>59</td><td>2.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="66" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="48" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 11.1</td><td>No</td><td>0</td><td>0 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 11.0</td><td>No</td><td>4</td><td>0.9 %</td><td>58</td><td>2.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="47" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 10.1.2</td><td>No</td><td>1</td><td>0.2 %</td><td>31</td><td>1.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="25" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 10.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari ?</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>CHROME</b></td><td>&nbsp;</td><td><b>211</b></td><td><b>51.3 %</b></td><td><b>1,330</b></td><td><b>51.2 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.169</td><td>No</td><td>11</td><td>2.6 %</td><td>169</td><td>6.5 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="103" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="135" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.159</td><td>No</td><td>2</td><td>0.4 %</td><td>33</td><td>1.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="27" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.157</td><td>No</td><td>15</td><td>3.6 %</td><td>302</td><td>11.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="140" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="241" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.131</td><td>No</td><td>28</td><td>6.8 %</td><td>250</td><td>9.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="200" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.108</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 73.0.3683.103</td><td>No</td><td>7</td><td>1.7 %</td><td>121</td><td>4.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="66" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="97" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 73.0.3683.90</td><td>No</td><td>8</td><td>1.9 %</td><td>51</td><td>1.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="75" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="41" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 73.0.3683.86</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 72.0.3626.121</td><td>No</td><td>1</td><td>0.2 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 72.0.3626.109</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 72.0.3626.69</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 71.0.3578.98</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 71.0.3578.80</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 70.0.3538.110</td><td>No</td><td>11</td><td>2.6 %</td><td>126</td><td>4.8 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="103" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="101" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 70.0.3538.102</td><td>No</td><td>2</td><td>0.4 %</td><td>63</td><td>2.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="51" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 70.0.3538.77</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 69.0.3497.100</td><td>No</td><td>27</td><td>6.5 %</td><td>27</td><td>1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="251" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="22" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 68.0.3440.106</td><td>No</td><td>6</td><td>1.4 %</td><td>6</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="56" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="5" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 68.0.3423.2</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 67.0.3396.99</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 67.0.3396.79</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 67.0.3396.62</td><td>No</td><td>3</td><td>0.7 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 66.0.3359.181</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 63.0.3239.132</td><td>No</td><td>19</td><td>4.6 %</td><td>19</td><td>0.7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="177" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="16" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 61.0.3163.79</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 60.0.3112.50</td><td>No</td><td>6</td><td>1.4 %</td><td>23</td><td>0.8 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="56" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="19" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 58.0.3029.110</td><td>No</td><td>2</td><td>0.4 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 50.0.2661.94</td><td>No</td><td>6</td><td>1.4 %</td><td>6</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="56" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="5" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 45.0.2454.101</td><td>No</td><td>4</td><td>0.9 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 45.0.2454.94</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 41.0.2272.89</td><td>No</td><td>15</td><td>3.6 %</td><td>15</td><td>0.5 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="140" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="12" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 41.0.2228.0</td><td>No</td><td>4</td><td>0.9 %</td><td>64</td><td>2.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="52" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 41.0.2226.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 35.0.1916.153</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 35.0.1916.47</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 34.0.1847.131</td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="19" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 34.0.1847.116</td><td>No</td><td>6</td><td>1.4 %</td><td>6</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="56" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="5" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 30.0.1599.82</td><td>No</td><td>0</td><td>0 %</td><td>8</td><td>0.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="7" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 26.0.1410.64</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 12.0.742.112</td><td>No</td><td>4</td><td>0.9 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 0.2.151.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Others</b></td><td>&nbsp;</td><td><b>26</b></td><td><b>6.3 %</b></td><td><b>26</b></td><td><b>1 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>17</td><td>4.1 %</td><td>17</td><td>0.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="158" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="14" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>9</td><td>2.1 %</td><td>9</td><td>0.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="84" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="8" height="5" /><br /></td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
